I have some 9x workstations which cannot run the 6.5 agent. I'm wondering
if I will need to maintain a pair of seperate inventory servers to support
the 9x/3.2 and w2k/6.5 workstations.